/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* HEADER */
.tcp-main-menu__container { z-index: 0 !important; }
.tcp-main-menu__container.fusion-container-stuck { z-index: 10011 !important; }
.tcp-main-menu__container .fusion-layout-column, .tcp-top-header .fusion-layout-column { margin-bottom: 0 !important; align-items: center; }
.tcp-main-menu__container .fusion-builder-row { padding: 12px 0; }
.tcp-main-menu { display: flex; justify-content: flex-end; }
.tcp-main-menu .fusion-menu .menu-item:last-child { margin-right: 0 !important; }
.tcp-main-menu .fusion-menu .menu-item:last-child > a > span { background: #F74A1F; box-shadow: 0 3px 6px #0000004D; border-radius: 21px; padding: 2px 16px; min-width: 140px; position: relative; }
.tcp-main-menu .fusion-menu .menu-item:last-child > a > span::after { content: '\f0da'; font-size: 20px; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; right: 10px; top: -1px; }

/* FAQ BLOCK */
.tcp-faq-container .panel-heading .panel-title a { color: #ffffff; }
.tcp-faq-container .fusion-panel:hover .panel-title a, .tcp-faq-container .fusion-panel .panel-title a:hover { color: #ffffff !important; }
.tcp-faq-container .fusion-panel:hover .panel-title a i, .tcp-faq-container .fusion-panel .panel-title a:hover i { color: #3f216a !important; background: #ffffff !important; }
.tcp-faq-container .panel-heading .panel-title a.active i { color: #3f216a !important; }
.tcp-faq-container .panel-body, .tcp-faq-container .panel-body h1, .tcp-faq-container .panel-body h2, .tcp-faq-container .panel-body h3, .tcp-faq-container .panel-body h4 { color: #ffffff; }

/* PERSON BLOCK */
.fusion-person .person-image-container img { width: 200px; max-height: 200px; }
/*.fusion-person .person-desc .person-author { display: block !important; text-align: center !important; }*/
/*.fusion-person .person-desc .person-author .person-author-wrapper { display: block !important; }*/
.fusion-person .person-desc .person-author .person-name { font-size: 32px !important; font-weight: bold !important; color: #3C3C3B !important; word-break: break-all !important; }
.fusion-person .person-desc .person-author .person-title { font-size: 24px !important; font-weight: normal !important; color: #3C3C3B !important; margin-top: 8px; }
.fusion-person .person-desc .person-content { display: none; }
.fusion-person .person-desc .fusion-social-networks { margin-top: 16px !important; }
.fusion-person .person-desc .fusion-social-networks .fusion-social-network-icon { font-size: 32px !important; color: #4E2178 !important; }
.fusion-person .person-desc .fusion-social-networks .fusion-mail::before { content: "\f0e0" !important; font-weight: 900; font-family: 'Font Awesome 5 Free';}

/* BENEFITS REDIRECT BLOCK */
.tcp-benefits-redirect-block h1 { margin: 0 !important; font-size: 44px !important; color: #3C3C3B !important; font-weight: bold !important; }
.tcp-benefits-redirect-block p { margin-top: 16px !important; font-size: 24px; }

/* FOOTER */
.tcp-main-footer .fusion-text h3, .tcp-main-footer .fusion-text li a { color: #ffffff !important; }
.tcp-main-footer .fusion-text h3 { font-size: 28px !important; }
.tcp-main-footer .fusion-text li a { font-size: 20px !important; }
.tcp-main-footer .fusion-text ul { list-style: none !important; padding: 0 !important; }

/* CONTACT FORM */
.tcp-form-label { color: #3C3C3B; font-size: 20px; font-weight: bold; }
input.tcp-form-input { height: 64px !important; }
.tcp-form-input { border-radius: 0 !important; border: 1px solid #3C3C3B !important; font-size: 20px !important; padding: 20px 32px !important; }

.tcp-form-new-customer-group { background: rgba(78, 33, 120, 0.1); padding: 16px 36px; font-size: 20px; }
.tcp-form-new-customer-group label, .tcp-form-new-customer-group span { color: #3C3C3B !important; }
.tcp-form-new-customer-group .wpcf7-radio { display: flex; flex-direction: column; font-weight: bold; margin: 16px 0;}
.tcp-form-new-customer-group .wpcf7-radio .wpcf7-list-item { margin-left: 0 !important; }
.tcp-form-new-customer-group .wpcf7-radio .wpcf7-list-item.last { margin-top: 12px; }
.tcp-form-new-customer-group .wpcf7-radio input[type=radio] { appearance: none; }
.tcp-form-new-customer-group .wpcf7-radio label { display: flex; align-items: center; }
.tcp-form-new-customer-group .wpcf7-radio input::before { content: "\f111"; font-family: 'Font Awesome 5 Free'; font-weight: 400; color: #3C3C3B; font-size: 32px; margin-right: 12px;}
.tcp-form-new-customer-group .wpcf7-radio input[checked=checked]::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; font-weight: 400; color: #3C3C3B; font-size: 32px; margin-right: 12px; }
/*.tcp-form-new-customer-group .wpcf7-radio label::after { content: ''; }*/

.tcp-form-submit { position: relative !important; display: inline-block !important; }
.tcp-form-submit input { background: #F74A1F !important; box-shadow: 0 3px 6px #0000004D !important; border-radius: 21px !important; padding: 12px !important; min-width: 140px !important; margin-top: 32px !important; }
.tcp-form-submit::after { content: '\f0da' !important; color: #ffffff !important; font-size: 20px; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; right: 10px; top: 36px; }

.fusion-image-carousel { margin-bottom: 0 !important; }
.fusion-content-boxes .content-wrapper-background { padding: 16px; }
.button-xlarge { padding: 8px 16px !important; }



@media all and (max-width: 1400px) {
    .module-block__content { padding: 16px 32px !important; }
    .module-block .content-box-wrapper { padding: 24px !important; }
}

@media all and (max-width: 1024px) {
    .tcp-main-menu-logo img { width: 200px; }
    /*.tcp-main-menu .fusion-menu .menu-item:last-child > a > span { background: transparent; box-shadow: none; padding: 0; border-radius: 0; }*/
    .tcp-main-menu .fusion-menu { background: #4E2178 !important; max-height: 100vh !important; }
    .tcp-main-menu .fusion-menu .menu-item { border-bottom: none !important; }
    .tcp-main-menu .fusion-menu .menu-item > a { background: #4E2178 !important; justify-content: center !important; font-size: 16px !important; }
    .tcp-main-menu .fusion-menu .menu-item > a > span { color: #ffffff !important; }
    .tcp-main-menu .fusion-menu .menu-item:last-child > a > span { min-width: 140px !important; }
    .tcp-main-menu .fusion-menu .menu-item:last-child > a > span::after { top: -1px !important; }
    .tcp-main-menu .fusion-menu { box-shadow: 12px 12px 12px #ccc; }
    .tcp-main-menu__container { z-index: 10000 !important; }
    .tcp-main-menu__container,
    .tcp-main-menu__container .fusion-row,
    .tcp-main-menu__container .fusion-builder-row,
    .tcp-main-menu__container .fusion-builder-row-inner,
    .tcp-main-menu__container .fusion-layout-column,
    .tcp-main-menu__container .fusion-column-wrapper { overflow: visible !important; }
    .header-top-bar { display: none !important; }

    .tcp-benefits-redirect-block .fusion-layout-column .fusion-column-wrapper { padding: 0 !important; }

    .categories-posts__content .categories-posts__post { width: calc(50% - 32px) !important; }
    .categories-posts__content .categories-posts__post:last-child { width: calc(50% - 32px) !important; margin-right: 32px !important; }
}

@media all and (max-width: 1200px) {
    .hero-block__container .hero-block__left,  .hero-block__container .hero-block__right,
    .hero-block__container .hero-block__right img, .hero-block__container .hero-block__right video { width: 100% !important; }
    .hero-block__container .hero-block__right { justify-content: center !important; margin-top: 24px; }
}

@media all and (max-width: 1120px) {
    .tcp-main-menu .fusion-menu .menu-item { font-size: 12px; }
    .tcp-main-menu .fusion-menu .menu-item:last-child > a > span { min-width: 120px; }
    .tcp-main-menu .fusion-menu .menu-item:last-child > a > span::after { top: -4px; }
}

@media all and (min-width: 1024px) and (max-width: 1106px) {
    .tcp-main-menu .fusion-menu .menu-item > a > span { font-size: 12px; }
}

@media all and (max-width: 800px) {
    .tcp-benefits-redirect-block .fusion-text h1 { font-size: 32px !important; }
    .tcp-benefits-redirect-block .fusion-text p { font-size: 20px !important; }

    .tcp-main-footer .fusion-layout-column { width: 100% !important; text-align: center !important; }

    .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading { word-break: break-word !important; line-height: 20px !important; font-size: 18px !important; }

    .featured-post-card.d-horizontal .featured-post-card__asset, .featured-post-card.d-horizontal .featured-post-card__content {width: 100% !important;}

    .categories-posts__content .categories-posts__post { width: 100% !important; margin-right: 0 !important; }
}

@media all and (max-width: 730px) {
    /*.header-top-bar .header-top-bar__right .header-top-bar__socials span, .header-top-bar a { font-size: 12px; }*/
    .header-top-bar .header-top-bar__right .header-top-bar__socials a i { font-size: 20px !important; }
}

@media all and (max-width: 640px) {
    .tcp-main-menu-logo img { width: 150px; }
    .tcp-main-menu__container .fusion-layout-column { width: 50% !important; }

    .hero-block__container .hero-block__content { padding: 32px !important; }
}

@media all and (max-width: 450px) {
    .tcp-main-menu .collapsed-nav-text { display: none; }
    .header-top-bar .header-top-bar__right .header-top-bar__socials span, .header-top-bar a { font-size: 12px !important; }

    .module-block__content h1 { font-size: 32px !important; }
    .module-block__content p { font-size: 20px !important; }
    .module-block .content-box-column h2 { font-size: 20px !important; }
    .module-block .content-box-column i { font-size: 26px !important; }

    .featured-post-card .featured-post-card__content a { font-size: 24px !important; }
    .featured-post-card .featured-post-card__content h5 { font-size: 20px !important; }
    .featured-post-card .featured-post-card__content p { font-size: 16px !important; }

    .categories-posts__filter-section .categories-posts__filter-item a { font-size: 16px !important; }
}

@media all and (max-width: 400px) {
    /* Hide the image */
    /*.tcp-main-menu__container .fusion-builder-row .fusion-layout-column:first-child { display: none; }*/
    /*.tcp-main-menu__container { padding-left: 0 !important; }*/
    /*.tcp-main-menu .collapsed-nav-text { display: block; }*/
    /*.tcp-main-menu { justify-content: flex-start !important; }*/

    .hero-block__container .hero-block__left h1 { font-size: 36px !important; }

    .module-block__content, .module-block .content-box-wrapper { padding: 16px !important; }

    .categories-posts__filter-section .categories-posts__filter-item a { font-size: 12px !important; }
}

.modal-backdrop {
	z-index: 1;
}

.text-category-archive p {
    max-height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
}